
#wb_header { height: 52px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 862px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 349px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1263px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1263px; min-height: 1263px; }
#wb_element_instance15 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #303030; border-color: #c7c7c7; }
#wb_element_instance15 .btn-collapser > .icon-bar { background-color: #c7c7c7; }
#wb_element_instance15 .btn-collapser:hover { background-color: #303030; border-color: #ffffff; }
#wb_element_instance15 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance15 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1009; }
#wb_element_instance15 ul { background: #303030 none repeat left top; border: 1px none #000000; }
#wb_element_instance15 > ul { display: none; }
#wb_element_instance15.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance15.collapse-expanded > ul > li { display: block; }
#wb_element_instance15.collapse-expanded li > ul { position: static; }
#wb_element_instance15.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance15.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #4a4a4a none repeat right top; }
#wb_element_instance15 li { margin: 0px 40px 0px 40px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 10px; left: 30px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 756; }
#wb_element_instance17 { top: 405px; left: -340px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 719; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 60px; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 13px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 840; }
#wb_element_instance18 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 195px; left: 13px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 814; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 380px; left: 18px; min-width: 279px; width: 279px; min-height: 432px; height: 432px; display: block; z-index: 435; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 300px; left: 21px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; z-index: 562; }
#wb_element_instance22 { top: 420px; left: 1px; min-width: 320px; width: 320px; min-height: 1px; height: 1px; display: block; z-index: 426; }
#wb_element_instance22 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance23 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 20px; left: 79px; min-width: 164px; width: 164px; min-height: 250px; height: 250px; display: block; z-index: 719; }
#wb_element_instance23 img { width: 375.66137566138px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { opacity: 1; border-radius: 240px 240px 240px 240px; -moz-border-radius: 240px 240px 240px 240px; -webkit-border-radius: 240px 240px 240px 240px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 72px; min-width: 172px; width: 172px; min-height: 250px; height: 250px; display: block; z-index: 733; }
#wb_element_instance24 img { width: 172px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 285px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 50px; }
	#wb_main { height: 1037px; }
	#wb_footer { height: 155px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1242px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1242px; min-height: 1242px; }
	#wb_element_instance15 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat right top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 110px; left: 30px; min-width: 260px; width: 260px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance17 { top: 37px; left: 0px; min-width: 1200px; width: 1200px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 1200px; height: 234px; }
	#wb_element_instance18 { top: 640px; left: 33px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 610px; left: 31px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 480px; left: 440px; min-width: 640px; width: 640px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance21 { top: 400px; left: 440px; min-width: 640px; width: 640px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance22 { top: 367px; left: 408px; min-width: 710px; width: 710px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 710px; height: 620px; }
	#wb_element_instance23 { top: 110px; left: 840px; min-width: 240px; width: 240px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance23 img { width: 240px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 10px; left: 70px; min-width: 172px; width: 172px; min-height: 250px; height: 250px; display: none; }
	#wb_element_instance24 img { width: 172px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 285px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
